.vjs-fullscreen {
    padding-top: 0px
}

.video-js button.vjs-big-play-button,
.vjs-udes-skin:hover button.vjs-big-play-button {
    width: 2em;
    height: 2em;
    border-radius: 2em;
    line-height: 2em !important;
}

.vjs-udes-skin .vjs-big-play-button {
    top: 50% !important;
    left: 50% !important;
    margin: -1em 0 0 -1em;
}

.vjs-udes-skin .vjs-big-play-button:before {
    line-height: 1.85em !important;
    left: 6.5% !important;
}

.vjs-udes-skin .vjs-control-bar button {
    line-height: normal !important; /* Overrides _forms.scss */
    background: none !important; /* Overrides _forms.scss */
    font-size: 10px !important; /* Overrides _forms.scss */
}

.vjs-udes-skin div.vjs-slider,
.vjs-udes-skin div.vjs-play-progress,
.vjs-udes-skin div.vjs-volume-level {
    background-color: #007c52;
}